Index: branches/2017/dev_merge_2017/NEMOGCM/CONFIG/TEST_CASES/CANAL/EXP00/namelist_cfg
===================================================================
--- branches/2017/dev_merge_2017/NEMOGCM/CONFIG/TEST_CASES/CANAL/EXP00/namelist_cfg	(revision 9490)
+++ branches/2017/dev_merge_2017/NEMOGCM/CONFIG/TEST_CASES/CANAL/EXP00/namelist_cfg	(revision 9526)
@@ -9,6 +9,6 @@
 !!   namdom       space and time domain
 !!   namcfg       parameters of the configuration                       (default: user defined GYRE)
-!!   namwad       Wetting and drying                                    (default NO)
-!!   namtsd       data: temperature & salinity                          (default NO)
+!!   namwad       Wetting and drying                                    (default: OFF)
+!!   namtsd       data: temperature & salinity                          (default: OFF)
 !!======================================================================
 !
@@ -90,8 +90,8 @@
 !!   namlbc        lateral momentum boundary condition                  (default: no slip)
 !!   namagrif      agrif nested grid ( read by child model only )       ("key_agrif")
-!!   nam_tide      Tidal forcing                                        (default: NO)
-!!   nambdy        Unstructured open boundaries                         (default: NO)
+!!   nam_tide      Tidal forcing                                        (default: OFF)
+!!   nambdy        Unstructured open boundaries                         (default: OFF)
 !!   nambdy_dta    Unstructured open boundaries - external data         (see  nambdy)
-!!   nambdy_tide   tidal forcing at open boundaries                     (default: NO)
+!!   nambdy_tide   tidal forcing at open boundaries                     (default: OFF)
 !!======================================================================
 !
@@ -105,8 +105,8 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_NONE=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_NONE=F)
-!!   nambbc        bottom temperature boundary condition                (default: NO)
-!!   nambbl        bottom boundary layer scheme                         (default: NO)
+!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   nambbc        bottom temperature boundary condition                (default: OFF)
+!!   nambbl        bottom boundary layer scheme                         (default: OFF)
 !!======================================================================
 !
@@ -114,5 +114,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_NONE    = .true.    !  free-slip       : Cd = 0
+   ln_OFF     = .true.    !  free-slip       : Cd = 0
 /
 
@@ -123,7 +123,7 @@
 !!   namtra_adv       advection scheme                                  (default: NO selection)
 !!   namtra_ldf       lateral diffusion scheme                          (default: NO selection)
-!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: NO)
-!!   namtra_eiv       eddy induced velocity param.                      (default: NO)
-!!   namtra_dmp       T & S newtonian damping                           (default: NO)
+!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: OFF)
+!!   namtra_eiv       eddy induced velocity param.                      (default: OFF)
+!!   namtra_dmp       T & S newtonian damping                           (default: OFF)
 !!======================================================================
 !
@@ -144,5 +144,5 @@
 &namtra_adv    !   advection scheme for tracer                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_traadv_NONE= .false. !  No tracer advection
+   ln_traadv_OFF = .false. !  No tracer advection
    ln_traadv_cen = .false. !  2nd order centered scheme
       nn_cen_h   =  4            !  =2/4, horizontal 2nd order CEN / 4th order CEN
@@ -160,5 +160,5 @@
 &namtra_ldf    !   lateral diffusion scheme for tracers                 (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_traldf_NONE  =  .true.  !  No explicit diffusion
+   ln_traldf_OFF   =  .true.  !  No explicit diffusion
 /
 
@@ -178,5 +178,5 @@
 &namdyn_adv    !   formulation of the momentum advection                (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_dynadv_NONE= .false. !  linear dynamics (no momentum advection)
+   ln_dynadv_OFF = .false. !  linear dynamics (no momentum advection)
    ln_dynadv_vec = .false. !  vector form (T) or flux form (F)
       nn_dynkeg     = 0       ! scheme for grad(KE): =0   C2  ;  =1   Hollingsworth correction
@@ -216,5 +216,5 @@
 !-----------------------------------------------------------------------
    !                       !  Type of the operator :
-   ln_dynldf_NONE=  .true.    !  No operator (i.e. no explicit diffusion)
+   ln_dynldf_OFF =  .true.    !  No operator (i.e. no explicit diffusion)
    ln_dynldf_lap =  .false.    !    laplacian operator
    ln_dynldf_blp =  .false.    !  bilaplacian operator
@@ -269,19 +269,19 @@
 !!                  ***  Diagnostics namelists  ***                   !!
 !!                                                                    !!
-!!   namtrd       dynamics and/or tracer trends                         (default NO)
-!!   namptr       Poleward Transport Diagnostics                        (default NO)
-!!   namhsb       Heat and salt budgets                                 (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
-!!   namdiu       Cool skin and warm layer models                       (default NO)
+!!   namtrd       dynamics and/or tracer trends                         (default: OFF)
+!!   namptr       Poleward Transport Diagnostics                        (default: OFF)
+!!   namhsb       Heat and salt budgets                                 (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
+!!   namdiu       Cool skin and warm layer models                       (default: OFF)
 !!   namflo       float parameters                                      ("key_float")
 !!   nam_diaharm  Harmonic analysis of tidal constituents               ("key_diaharm")
 !!   namdct       transports through some sections                      ("key_diadct")
-!!   nam_diatmb   Top Middle Bottom Output                              (default NO)
-!!   nam_dia25h   25h Mean Output                                       (default NO)
+!!   nam_diatmb   Top Middle Bottom Output                              (default: OFF)
+!!   nam_dia25h   25h Mean Output                                       (default: OFF)
 !!   namnc4       netcdf4 chunking and compression settings             ("key_netcdf4")
 !!======================================================================
 !
 !-----------------------------------------------------------------------
-&namtrd        !   trend diagnostics                                    (default F)
+&namtrd        !   trend diagnostics                                    (default: OFF)
 !-----------------------------------------------------------------------
    ln_glo_trd  = .false.   ! (T) global domain averaged diag for T, T^2, KE, and PE
